
<IKAnchorBones Version="103" SteeringWheelMaxDegrees="270.000000" ReclineAmount="0.401000">
  <Bone Version="103" Name="steering_pivot_offset" OffsetZ="-0.004100"/>
  <Bone Version="103" Name="steering_ik_scale" ScaleX="0.898100" ScaleY="0.898100" ScaleZ="0.898100"/>
  <Bone Version="103" Name="anchor_clutch" OffsetX="-0.022800" OffsetZ="0.015000"/>
  <Bone Version="103" Name="anchor_gas" OffsetX="0.025600" OffsetY="-0.022000" OffsetZ="-0.031900" RotY="-10.260000" RotZ="-0.220000"/>
  <Bone Version="103" Name="anchor_butt" OffsetY="0.042800" OffsetZ="0.006000"/>
  <Bone Version="103" Name="shifter_ik_pivot_offset" RotX="0.600000" RotY="5.000000"/>
  <Mojo Version="103">
    <EditLinkages Version="103"/>
  </Mojo>
</IKAnchorBones>